Bug 55387 - Installer generated bug report while extracting telex-fonts-1.0.7.30 rpm
Summary: Installer generated bug report while extracting telex-fonts-1.0.7.30 rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-30 17:37 UTC by rstl
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 00:20:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (62.49 KB, text/plain)
2001-10-30 17:38 UTC, rstl
no flags Details

Description rstl 2001-10-30 17:37:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; m18) Gecko/20010131
Netscape6/6.01

Description of problem:
IO Error: [No such file or directory:'/mnt/source/disc1-i386'


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.re-install Redhat Linux 7.2
2.
3.
	

Actual Results:  same

Expected Results:  I believe it should ask for disc2 (it does in Redhat 7.1
at telex-fonts-1.0.7.15)

Additional info:

After writing the dump to a floppy, a message appears saying it's safe to
reboot; the MBR is corrupted and system can't boot. Had to reload Redhat
Linux 7.1

Comment 1 rstl 2001-10-30 17:38:55 UTC
Created attachment 35721 [details]
dump

Comment 2 Michael Fulbright 2001-10-30 19:49:48 UTC
Is this a CD you burned yourself, or from a Red Hat box set?

Have you checked the md5sum of the disc?

Comment 3 rstl 2001-10-31 09:24:33 UTC
I did an MD5SUM on both enigma-i386-disc1.iso and enigma-i386-disc2.iso.
They agreed with the MD5SUM's on the ftp.redhat.com site.
I then extracted the files to a directory using "undisker" under Win98.
My system is a dual boot, so I rebooted to Linux 7.1 and burned the cd's using
'gtoaster'.
When the MBR was corrupted during the install of Linux 7.2, I then re-installed
Linux 7.1 and that's where it is now.
If you need more info, please let me know.

Comment 4 Brent Fox 2001-11-01 00:20:37 UTC
Hmm...I suspect that something might have gone wrong while burning the cds. 
There's no reason that you should have to unpack the ISO in order to burn the
cd.  cdrecord can but ISOs directly to the cdrom.  You can run something like
'cdrecord -v -eject enigma-i386-disc1.iso' 

Does that help?

Comment 5 Brent Fox 2001-11-13 16:30:51 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.